<div {{ stimulus_controller ('playcard')}} class="play-section">

	{% for i in 1..8 %}

		<div class="play-content">
			<div class="overflow-hidden">
				<img class="play-img" src="{{ asset('images/logo.jpg') }}" alt="Album image">
			</div>
			<p class="play-title text-center">TITLE</p>
			<p class="play-name">PRISONER</p>
			<a class="mb-4" href="#" target="_blank">
				<button><img src="{{ asset('images/play.svg') }}"><img>LISTEN</button>
			</a>
		</div>

	{% endfor %}

</div>
